{
  "BTN_CLOSE_TRUCK": "IT_IT Close Truck",
  "BTN_REOPEN_TRUCK": "IT_IT Reopen Truck",
  "BTN_MOVE_CONTAINER": "IT_IT Move Container",
  "TTL_MOVE_CONTAINER": "IT_IT Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "IT_IT Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "IT_IT Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "IT_IT Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "IT_IT Customer",
  "BTN_UNLINK_CONTAINER": "IT_IT Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "IT_IT Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "IT_IT Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "IT_IT Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "IT_IT Notes Not Linked to Route",
  "COL_DAYS_LATE": "IT_IT Days Late",
  "COL_CUSTOMER_NAME": "IT_IT Customer",
  "COL_DEPARTMENT_DESC": "IT_IT Department",
  "COL_NOTE_NUMBER": "IT_IT Note #",
  "COL_CONTAINER_ID": "IT_IT Container ID",
  "COL_FILL_RATE": "IT_IT Fill",
  "COL_PRODUCT_LIST": "IT_IT Products",
  "BTN_LINK_TO_ROUTE": "IT_IT Link to Route",
  "TTL_NOT_LINKED": "IT_IT Not Linked",
  "BTN_VIEW": "IT_IT View",
  "LBL_CONTAINERS": "IT_IT Containers",
  "LBL_NOTES": "IT_IT Notes",
  "COL_SCHEDULED_DEPARTURE": "IT_IT Scheduled Departure",
  "COL_ROUTE": "IT_IT Route",
  "COL_STATUS": "IT_IT Status",
  "COL_TRUCK": "IT_IT Truck",
  "COL_CAPACITY_USAGE": "IT_IT Capacity Usage",
  "COL_NOTES_TO_PACK": "IT_IT Notes to Pack",
  "COL_WEIGHT": "IT_IT Weight",
  "LBL_SHOW_LOADED_ROUTES": "IT_IT Show loaded",
  "HDR_ROUTES": "IT_IT Routes",
  "LBL_DEPARTED": "IT_IT DEPARTED",
  "LBL_LOADED": "IT_IT LOADED",
  "LBL_LOADING": "IT_IT LOADING",
  "LBL_PACKED": "IT_IT PACKED",
  "LBL_PACKING": "IT_IT PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "IT_IT Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "IT_IT Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "IT_IT Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "IT_IT Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "IT_IT Planned Visit",
  "BTN_UNPLANNED_VISIT": "IT_IT Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "IT_IT No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "IT_IT No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "IT_IT Consignment Notes",
  "LBL_BILL_OF_LADING": "IT_IT Bill of Lading",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "IT_IT Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "IT_IT Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "IT_IT Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "IT_IT Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_CONTAINERS": "IT_IT Containers",
  "LBL_PACKED_ONLY": "IT_IT Packed only",
  "HDR_ROUTE_INFO": "IT_IT Route Info",
  "LBL_ROUTE": "IT_IT Route",
  "LBL_STATUS": "IT_IT Status",
  "LBL_DELIVERY_DATE": "IT_IT Delivery Date",
  "LBL_DRIVER": "IT_IT Driver",
  "LBL_TRUCK": "IT_IT Truck",
  "LBL_CAPACITY_USAGE": "IT_IT Capacity Usage",
  "LBL_WEIGHT": "IT_IT Weight",
  "BTN_EDIT_ROUTE": "IT_IT Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "IT_IT Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "IT_IT Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "IT_IT Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "IT_IT Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "IT_IT Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "IT_IT Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "IT_IT There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "IT_IT Ignore",
  "BTN_SOLVE_FIRST": "IT_IT Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "IT_IT Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "IT_IT There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "IT_IT Cancel",
  "TTL_ROUTE_PREPARATION": "IT_IT Route Preparation",
  "TTL_NOT_LINKED_TO_ROUTE": "IT_IT Not Linked to Route",
  "COL_CONTAINER_TYPE": "IT_IT Container Type",
  "TXT_LOADED": "IT_IT Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "IT_IT There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}."
}
